/*   
Theme Name: Dorayaki Child
Theme URI:
Description: Berlin-Vegan Website
Author: Berlin-Vegan
Author URI: http://www.berlin-vegan.de
Template: dorayaki
Version: 1.0
Tags: Dorayaki Child Theme
*/

/* Import the stylesheet from the Dorayaki parent theme */
@import url('../dorayaki/style.css');

/* 
Now you can start adding your own styles here. Use !important to overwrite styles if needed. */


h1, h2, a, .footerlabel {
  color: #648D1A;
}

.entry-header h1.entry-title, .entry-header h2.entry-title {
  letter-spacing: 0;
  text-transform: none;
}

a:hover, a:focus {
  color: #435E11;
  text-decoration: none;
}

#colophon .widget-title {
  color: #3F3F3F;
}

#colophon p.credittext {
   margin: 0;
   padding: 0 0 20px;
}

/*ul, ol { padding-left: 18px; }*/
.entry-content ul li, .entry-content ol li, #comments ul li, #comments ul li { margin-bottom: 0; }

/* Shrink font size */

.entry-content p, .entry-content blockquote p, .entry-summary p, .entry-content ul, .entry-content ol {
  font-size: 1.025rem;
}

blockquote {
  color: #8e8e8e;
}

.tiled-gallery {
    margin: 0 0 30px !important;
}

/* Kritiken-Button */

.green-btn {
    background: none repeat scroll 0 0 #97BF0D;
}

.green-btn:hover {
    background: none repeat scroll 0 0 #648D1A;
}

/* Spenden-Button */

.paypal input {
    margin-top: -10px;
    margin-bottom: 20px;
    border: 0px;
}
/********************** Kacheln auf der Startseite ********************/

/* kleine Abstände der Kacheln und Unterseiten zum Menü */
#main-wrap {
	padding: 30px 0px
}	

/********************** Kacheln auf der Startseite ********************/

.service-box span.service-info {
    padding: 0 0 30px 0; /* innenabstand nach unten etwas reduzieren*/
}

/*.service-box span.service-name:hover {
  color: #fff;
}

#Startseite > ul > li > a:hover, #Startseite > ul > li > .service-box:hover {
    background-color: #648D1A;
    color: #fff !important; 
}*/

#Startseite > ul > li > a:hover {
    background-color: #97BF0D;
}

ul li.widget_dorayaki_service {
    margin-bottom: 20px;
    list-style: none outside none;
}


/********************** Hauptnavigation **********************/

@media screen and (min-width: 1260px) { /* nur wenn für normale/desktop navigation*/

/* erste ebene */
#site-nav { transition: none !important; }

#site-nav ul li { 
  padding: 0; 
  margin: 0;
}

#site-nav li a { 
  padding: 20px; 
  letter-spacing: 0;
/*  text-transform: none;*/
}
#site-nav li.current-page-ancestor a { 
  color: #648D1A; 
}

#site-nav li:hover > a, #site-nav li.current-menu-item > a {
  background: #648D1A;
  color: #fff !important; 
}

#site-nav li.menu-item-has-children a { padding-right: 30px; }
#site-nav li.menu-item-has-children li a { padding-right: 20px; }
#site-nav li.menu-item-has-children:before { /* pfeil bei submenü */
    border-color: #ccc rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: " ";
    height: 0;
    margin: 27px 0 0;
    pointer-events: none;
    position: absolute;
    right: 15px;
    width: 0;
}

/* zweite ebene */
#site-nav ul.sub-menu { 
  background: #648D1A;
  color: #fff !important; 
  border: none;
  margin-top: -2px;
  box-shadow: 0 5px 5px rgba(0,0,0,.10);
  z-index: 50;
}

#site-nav ul.sub-menu li.current-page-ancestor a { font-weight: bold; }

#site-nav ul.sub-menu a { 
     background: inherit; 
     color: #fff !important;
}
#site-nav li li a:hover, #site-nav li li a:focus { 
     background: #557716; 
     color: #fff !important;
}

#site-nav li li.menu-item-has-children:before { /* pfeil bei submenü */
     border-color: #648D1A #648D1A #648D1A #ccc;
     margin: 20px 0 0;
}
#site-nav li li.menu-item-has-children:hover:before { border-color: #557716 #557716 #557716 #ccc; }


/* dritte ebene */
#site-nav ul.sub-menu ul.sub-menu { 
     background: #557716;
     margin-top: -1px; 
     margin-left: 2px;
     z-index: 40;
}

#site-nav ul.sub-menu  ul.sub-menu a { font-weight: normal; }
#site-nav ul.sub-menu  ul.sub-menu li.current-page-ancestor a { font-weight: bold; }

#site-nav li li li a:hover, #site-nav li li li a:focus { 
     background: #435E11; 
     box-shadow: 5px 0 0 rgba(0,0,0,.1) inset;
}
#site-nav ul.sub-menu li:hover { background: #557716; }
#site-title {
		max-width: 74%;
}
} /* site nav zuende*/

/* Header */
#site-title {
		
		padding: 0px 0px 5px 0px;	
		border-top: none;		
}
/********************** Gastrokritiken **********************/
/**Sandy: quick fixes für gastronomie, muss überarbeitet werden*/
input[type="checkbox"]{ /*ist vom parent theme auf none gesetz, keine Ahnung warum*/
    -webkit-appearance: checkbox;
}
/*
body.page-child article.type-page div.entry-content {
     width: 78.75%;
     float: right;
}
body.page-child header.entry-header { margin-left: 21.25%; }

article.type-page div.entry-content img.alignleft {
    height: auto;
    left: 0;
    margin: 0;
    opacity: 0.15;
    filter:alpha(opacity=15);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -100;
}*/

/********************** Blog**********************/

/* Styling des Teaser-Shortcodes [teaser] */

span.teaser {
        font-family: 'Domine', Georgia, serif;
        font-weight: bold;
        line-height: 1.8;
        display: inline-block;
        margin-bottom: 24px;
}

/** Style tags on left side in blog */

.entry-header .entry-tags {
	border-top: 1px solid #EAEAEA; 
	margin-top: 10px;
	margin-bottom: 20px;
}

.entry-tags a {
	display: inline-block;
	padding: 3px 6px;
	background: #eaeaea;
	font-size: 13px;
	font-size: 0.8125rem;
	color: #777;
	text-transform: none;
	letter-spacing: 0;
	margin: 10px 4px 0 0;
}
.entry-tags a:hover {
	background: #3f3f3f;
	color: #fff !important;
	text-decoration: none;
}

/********************** Google Calendar Feed **********************/

.gce-list-grouped .gce-feed { 
  margin-left: 0%;
  padding-bottom: 10px;
}

.gce-feed {
  font-size: 90%;
}

